Subject: New Reply Received -
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 09 Feb 2021 08:05:37 +0000

Hi Prince Malik,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Hi.<div dir="auto">I have already returned items applied for.but I didn't get any refund for the same.</div>
<div dir="auto">Please guide how will I receive refund as I logged in as guest user and I paid cash.</div>
<div dir="auto">Regards</div>
<div dir="auto">Deepika</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Feb 4, 2021, 11:02 Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Deepika,<br><br>Thank you for getting in touch with us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for any inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As per record we can see that we have already created the return request for your items (Crinkle Knit Tiered Wrap Midi Dress with 3/4 Sleeves and Tie-Ups) and (Textured A-line Midi Skirt with Button Detail) on 2 Feb, 2021.</div>
<div><br></div>
<div dir="ltr">Our courier team will contact you in 3-5 working days for the collection. Under the tracking ID # RP020221001748.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2049575